Bug 206534 - Missing label in gnome-screenshot
Missing label in gnome-screenshot
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-utils (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-14 17:35 EDT by Pti-seb
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-22 19:42:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (57.81 KB, image/jpeg)
2006-09-14 17:35 EDT, Pti-seb
no flags Details

  None (edit)
Description Pti-seb 2006-09-14 17:35:18 EDT
Description of problem:
Missing "Desktop" label in gnome-screenshot.

Version-Release number of selected component (if applicable):
[pti-seb@localhost ~]$ gnome-screenshot --version
Gnome gnome-panel-screenshot 2.16.0

How reproducible:
Everytimes

Steps to Reproduce:
1. launch gnome-screenshot command
2. select Desktop location
  
Actual results:
Missing "Desktop" label

Additional info:
See my screenshot.
Comment 1 Pti-seb 2006-09-14 17:35:19 EDT
Created attachment 136311 [details]
Screenshot
Comment 2 Matthias Clasen 2006-09-22 19:42:19 EDT
Fixed by a recent gtk2 update

Note You need to log in before you can comment on or make changes to this bug.